spark-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sea" <261810...@qq.com>
Subject [SPARK-SQL] libgplcompression.so already loaded in another classloader
Date Tue, 07 Jul 2015 10:29:59 GMT
Hi, all
I found an Exception when using spark-sql 
java.lang.UnsatisfiedLinkError: Native Library /data/lib/native/libgplcompression.so already
loaded in another classloader ...


I set  spark.sql.hive.metastore.jars=.....  in file spark-defaults.conf


It does not happen every time. Who knows why?


Spark version: 1.4.0
Hadoop version: 2.2.0
Mime
View raw message